2021-04-14 18:55:47 UTC
42.9 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:7aa04a8f7710c18952348aa54b4346438ad013c87b6f7d476eb21ad756359bc3 - 6.22% (2.67 MB)
[#001] sha256:d3831ff37459cebceaf36d2175d922fea9abe8aa2d956f29596fcce2b12cc90d - 0.0% (1.23 KB)
[#002] sha256:edaf5d944668f1ce4efe25c8da04427ff173e57ba09ae72f16313fe5fd01d77b - 93.78% (40.2 MB)
[#003] sha256:80f75e489a23c08e7c8d80a390517626ae20d9bc1900e38f640c3ceb3c452289 - 0.0% (174 Bytes)
[#004] sha256:ca9108803843267de412c0c6aa141a1d17bc55047f1b59d3602ce336005d6a81 - 0.0% (154 Bytes)
[#005] sha256:c77f9b370fadecaa06e11cd41a1054987b24cf57a0b49c6b4d3f1c4a64928e40 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:0a694887033953f24197dedcb1098d28a4b6e539b29386f53d82262107e208fb in /
2021-04-14 18:38:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 18:55:36 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 18:55:36 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.4
2021-04-14 18:55:36 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.4
2021-04-14 18:55:36 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 18:55:37 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 18:55:44 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 18:55:45 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 18:55:46 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 18:55:46 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 18:55:46 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 18:55:46 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 18:55:46 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 18:55:47 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 18:55:47 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 18:55:47 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-04-14 20:14:42 UTC
43.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:339de151aab4bc06eed8409daae147c408478cb538dacb90cc63f19ad4eba80b - 6.13% (2.67 MB)
[#001] sha256:d0d6f7401278b6047ca51b04eaa48718d1ad2217d17cfa7aacd0f88cd75087ef - 0.0% (1.23 KB)
[#002] sha256:42903c65e0ffb2011b9dd5455c10767b28d080882f7b5e147dfcdae436589415 - 93.86% (40.9 MB)
[#003] sha256:c7545c107e7a73790423708f86188c0f57b1f3047db4b363546f26dbf95b752d - 0.0% (174 Bytes)
[#004] sha256:0f837edf7afc74be22f4b914b3e9050371bcab6111de42aaf802c2711006836d - 0.0% (154 Bytes)
[#005] sha256:d959978e907f3ffccec3ec6bcc1486bba7e9431b596593b89ed84b472ec89e27 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:4f526aa99067d82b341f7ca538f7826b7c23a628f1b615eea2883a2d434c1b90 in /
2021-04-14 19:19:49 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 20:14:28 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 20:14:28 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.4
2021-04-14 20:14:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.4
2021-04-14 20:14:29 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 20:14:30 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 20:14:35 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 20:14:37 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 20:14:39 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 20:14:39 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 20:14:40 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 20:14:40 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 20:14:40 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 20:14:41 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 20:14:41 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 20:14:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-04-14 19:50:15 UTC
39 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b452d2916bdfd021add56f1eda6bdea35400671ef07b38316ef82fce92a88fee - 6.37% (2.48 MB)
[#001] sha256:5ab416f4b1ee1c7c4f0f327a9548c6fa41fc8b61b7ff80bb072ab5eafbfe81aa - 0.0% (1.23 KB)
[#002] sha256:f3f9bff852385f80d92506250cb34641498caaf3ce2ce6774bdeb80d5fa1611f - 93.62% (36.5 MB)
[#003] sha256:45821997bb09bd9c2430bf007cca645d38ae22f9cd53c846f84f8ed54f70aa64 - 0.0% (175 Bytes)
[#004] sha256:cf53516a4fc57619782eda8f42b4918106984adb2bdabaca7b3f7c1c0a65eeb0 - 0.0% (154 Bytes)
[#005] sha256:c919202793e92b538f208f3ee0e5f7e92e03111769f68f8ab0d94438916bca41 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:82fa6a18d24e3f535c9061d2e111d63fe6d8a27710bb34a17b326e605ff478be in /
2021-04-14 18:49:50 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 19:48:50 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 19:48:51 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.4
2021-04-14 19:48:52 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.4
2021-04-14 19:48:53 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 19:48:59 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 19:50:03 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 19:50:07 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 19:50:10 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 19:50:10 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 19:50:11 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 19:50:12 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 19:50:13 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 19:50:13 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 19:50:14 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 19:50:15 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-04-14 19:23:16 UTC
39.2 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d2f70382dc9a1658ea3491d7ab4439c22087e426c00e3eb7daf825b83be4ba9c - 6.59% (2.59 MB)
[#001] sha256:c2b96788e82b6af129f934f44e3be6e11bd50c5aa4aa7f153d5c23ccb0dc12cf - 0.0% (1.23 KB)
[#002] sha256:face225286cec8239bf7c33e3977ca020cbc18e6b8cd3865c520feb00357f466 - 93.4% (36.6 MB)
[#003] sha256:76fb33ef170a52b1969e77c98378e9677623a19a6c6c17b581a3b345a3f9d387 - 0.0% (174 Bytes)
[#004] sha256:9e3befdfcaca0963f39f847c37604e9867e38aaca2fa8bbfde33c3515e22ec18 - 0.0% (154 Bytes)
[#005] sha256:b246d545ee670f4fd4a8233c1a1fb4233cba1d92c226cf5fad4566571d125075 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:3db1e10ac5ebf1cb34939eff736f1384f7d3b17355758cec361489fa7a7e19ca in /
2021-04-14 18:42:55 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 19:22:50 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 19:22:51 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.4
2021-04-14 19:22:52 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.4
2021-04-14 19:22:53 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 19:22:56 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 19:23:03 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 19:23:06 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 19:23:09 UTC|1 CONSUL_VERSION=1.9.4 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 19:23:10 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 19:23:11 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 19:23:11 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 19:23:13 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 19:23:14 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 19:23:15 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 19:23:16 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]